.tag_video_grid.scroll .col-md-3 {
max-width: 40%;
}

.ads-placment img, .ads-placment iframe {
max-width: 100%;
height: auto;
}


.play-list-cont .side-barlist-wrapper h6 {
font-family: koh santepheap;
}

.tag_video_grid_list .info h4 {
font-family: koh santepheap;
	font-size: 0.9rem;
}

.tag_feat_video_info h1 {
font-family: koh santepheap;
	font-size: 26px;
}


